Page MenuHomeMiraheze

Add MirahezeMagic to translatewiki.net
Closed, ResolvedPublic

Event Timeline

MacFan4000 triaged this task as Normal priority.Aug 29 2018, 20:56
MacFan4000 created this task.
revi moved this task from Incoming to misc-mediawiki on the revi board.Sep 16 2018, 05:25
revi changed the task status from Open to Stalled.EditedOct 1 2018, 15:01

Please confirm if you need mirahezeprojectnames translated - if so, please fill in qqq.json. Please also confirm you have granted twn bot write access to the repo.

Stalled until then.

revi added a comment.Oct 1 2018, 15:02

23:59:33 <@JohnLewis> not really necessary

revi changed the task status from Stalled to Open.Oct 1 2018, 15:05

JohnLewis confirmed bot has access to repo.

waiting for TWN.

MacFan4000 closed this task as Resolved.Oct 4 2018, 16:08